.home-title-wrapper { width: 100%; text-align: center; margin-top: 16px; border-top-width: 1px; border-top-style: solid;  }

.icon-video-link {display: inline-block;}

/* -- SUCCESS STORIES -- */
.ss-featured { background-color: #00436b; }
	.ss-featured .row { margin: 50px 0 30px 0; }
	.ss-featured blockquote { margin: 16px 0; padding: 0; font-family: "OpenSansLight"; font-size: 28px; line-height: 37px; }
.ss-selector { margin: 50px 0; text-align: right; }
	.ss-selector .h2 { margin: 0; padding: 0; }
.ss-dropdown { margin: 47px 0; }
.ss-more-title { border-top:1px solid #dadbdd;}
.ss.icon-map { font-size:40px; }
.ss-quote-icon { font-size:70px; line-height: 70px;}

.int-header-pheight { margin-bottom: 40px; }

.video-close,
.press-contact-close,
.home-title,
.home-block p,
.home-block .h1,
.search-submit,
.copyright p,
.footer-title,
.co-icon,
.co-dir .h1,
.co-dir p,
.co-dir-title,
.play-video .icon-video,
.ss-featured blockquote,
.ss-featured p,
.ss.icon-map,
.ss-quote-icon { color:#ffffff; }


/* -- 404 -- */
.fourohfour .h1 { font-size: 40px; line-height: 50px; font-family: "OpenSansLight"; padding: 0; margin: 0; }
.fourohfour ul { padding: 0; margin: 0 0 0 15px;}
	.fourohfour ul li { padding: 6px 0; }
.p404 { font-size: 18px; padding: 0; margin: 10px 0 0 0; }
.sb404 { font-size: 18px; font-family: "OpenSansSemibold"; padding: 0; margin: 35px 0 5px 0; }

/* -- LIGHTHOUSE JUMP PAGE -- */
.ljp-p {margin-top: 25px;}
.ljpimg { padding-top: 30px; }
.lighthouse-jump-page .acq-icon {width: 28px; margin-right: 10px;}


/* -- FOOTER -- */
.footer { background-color: #00598e; position: relative; z-index: 999;}
	.footer ul { margin: 0; padding: 0; }
		.footer li { list-style-type: none; list-style: none; font-size: 14px; line-height: 30px;  }
			.footer li a { color: #33abe2; text-decoration: none; }
			.footer li a:hover,
			.footersm:hover { color: #85cdee; }
	.footersm { font-size: 36px; margin-right: 14px; background-color: transparent !important; }
	.footer .icon-googleplus { margin-right: 0; }
.footer-title { font-size: 18px; margin: 53px 0 12px 0; }
.footer .clear40 { background-color: #00598e; }
.smedia { width: 35px; height: 35px; display: inline-block; margin-right: 16px; opacity:0.68; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)"; }
.smedia.youtube { background-image: url("#"); }
.smedia.facebook { background-image: url("#"); }
.smedia.twitter { background-image: url("#"); }
.smedia.googleplus { background-image: url("#"); }
.smedia:hover { opacity:1.0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/* -- COPYRIGHT -- */
.copyright { background-color: #00436b; position: relative; z-index: 999;}
	.copyright .row {padding-top: 33px; padding-bottom: 29px;}
	.copyright .right-wrapper {float: right; text-align: right;}
		.copyright .right-wrapper a {margin-right: 16px;}
	.copyright p { margin: 0; font-size: 12px; line-height: 19px;}
		.copyright p a { text-decoration: none; color: #33abe2; }
			.copyright p a:hover { text-decoration: none; color: #85cdee; }




/*=== Forms & Formfields ===*/
form label {line-height:1.3em; font-weight:bold;}
form label.inField {position: absolute; cursor: text; color:#8e8e8e; padding:12px 9px 2px; z-index:5}
	form .textarea label.inField { padding:10px 8px}
input, textarea, select, .field-wrapper {border-radius: 3px; background:#fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border:1px solid #c8c8c8; box-shadow: 0 0 5px #dcdcdc inset; -moz-box-shadow: 0 0 5px #dcdcdc inset; -webkit-box-shadow: 0 0 5px #dcdcdc inset; padding:9px 7px 3px; outline:none; font-family: "OpenSans", sans-serif; color:#636363; min-height:20px;}

select,  
input, 
textarea, 
label {font-size: 13px; font-weight: normal !important;}
	input[type="checkbox"], input[type="radio"] {box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; border:none; padding:0; width:auto; }
	textarea {min-height:100px; resize:none;}
	
.formfield select {width:100%;}
	.formfield, fieldset {display:block; position: relative; margin-bottom: 15px}

.field-wrapper input, .field-wrapper textarea {width: 100%; margin: 0; padding: 0; border: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; position: static}

fieldset label {display:block; font-weight:normal; padding:6px 5px 4px; line-height:1em;}
	fieldset input[type="checkbox"],
	fieldset input[type="radio"] {margin-right:5px; min-height:0;}

button[type=submit] { background-color: #33abe2; margin-left: 10px; border: none; color: #ffffff; text-transform: uppercase; padding: 12px 18px; -webkit-border-radius: 6px; border-radius: 6px; font-family: "OpenSansSemibold"; float: right; }
	button[type=submit]:hover { background-color: #00598E; }

.btn-default { background-color: #fff; border: 1px solid #33abe2; color: #33abe2; text-transform: uppercase; padding: 11px 17px; -webkit-border-radius: 6px; border-radius: 6px; font-family: "OpenSansSemibold"; float: right; }
	.btn-default:hover { background-color: #fff; border: 1px solid #00598E; color: #00598E; }

.buttons {margin-top: 5px;}


/* -- ACQUIRED PAGES -- */
.acq-icon { width: 46px; text-align: center; font-size: 24px; float: left; margin-top: -8px; color: #00436b;}
.acq-phone { font-size: 18px; }
.h1.acq-title { font-size: 40px; color: #00436b; margin-bottom: 20px;}

.group-header { border-top: 1px solid #d7d8da; color: #00436b; font-family: "OpenSans"; font-size: 30px; font-weight: 300; letter-spacing: -.02em; }

.awards { }
.award { height: 200px; text-align: center; padding: 0 24px;}
	.award .frame { width: 72px; margin-left: auto; margin-right: auto;}
	.award .image-wrapper { width: 72px; height: 72px; display: table-cell; vertical-align: middle; }
	.award img { max-width: 72px; max-height: 72px; }
	.award .title {  font-size: 12px; line-height: 1.5em; margin: 10px 0; }
	.award .description { line-height: 1.5em;}



.shell { width: 100%; overflow: hidden; }
.test { position:absolute; z-index: 99; top: 15%; }
.test .h1, .test .h2 { color:#ffffff; }

a:hover { text-decoration: none; }
.navbar { border-radius: 0; border: none;}


.nav-clear { clear:both; height: 33px; }

.tiles { height: 400px; }
.rad { text-align: center;  position: absolute; width: 100%; left:0;}
.radbg { background-color: #00598e; color: #ffffff; min-height: 90px; line-height: 90px; }
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}

.navbar-collapse { margin-right: 0; padding-right: 0; border-top:0;}
#nav { background-color: #105a8b; height: 82px; z-index: 999999; }
#nav.affix { position: fixed; z-index: 99999; width: 100%; top:0; height: 130px;}
	.navbar { margin-bottom: 0; }
	.navbar-default { background: none; }
.navbar-default .navbar-nav > li > a { color: #ffffff; font-size: 16px;}



/* -- TOP NAV -- */

.dropdown-menu { font-size: 12px; list-style: none outside none; border-bottom:6px solid #005a8c; border-top: 6px solid #d8d9db; background-color: #f4f5f5; -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
          box-shadow: 0 0 0 rgba(0, 0, 0, 0); border-radius: 0; background-clip: inherit; left: auto; right: 0px;}
	.dropdown-menu li { padding: 3px 0;}
		.dropdown-menu li a { color: #005a8c; text-decoration: none; padding: 3px 0;}
		.nav li a.current,
		.dropdown-menu li.current a,
		.dropdown-menu li a:hover { color: #33abe2; }
		.dropdown-menu li:last-child { padding-bottom: 14px !important; }
	.dropdown-menu .h3 { font-size: 13px;  color:#4c4d4f; line-height: 43px; padding: 0; margin: 0; }
	.dropdown-menu .h3 a,
	.nav-message a { color: #005a8c; }
.dropdown a:hover,
.dropdown a:active,
.dropdown a:focus { box-shadow: none; }

.navbar-nav { font-family: "OpenSansSemibold"; margin-top: 48px; }
.nav-last-col-1 { float: left; width: 50%; border-right: 1px solid #d9dadc; }
.navbar .container-fluid { background-color: #105A8B; }

	.nav-last-col-1 li, 
	.nav-first-col-1 li,
	.nav-first-col-2 li,
	.me li { padding-left: 20px; }
.me, .nav-me { width: 183px; }
.nav-last-col-2 { float: left; width: 50%; }
.nav-li-first { margin-top: 11px; }

.dropdown .head { border-bottom: 1px solid #d9dadc; padding-left: 0; }
	.dropdown .head .h3 { padding-left: 20px; }
.dropdown ul.inner { list-style: none; padding: 0; margin: 0;}

/* .nav-last { display: block !important; } */

.nav-first-col-1,
.nav-first-col-2 { float: left; width: 50%; }
.nav-company { margin-right: 18px; }
.nav-last { /*left: -349px;*/ width: 445px;}
	.nav-last .col-md-5 { padding-right: 0; }


.nav-phone { margin:0 0 9px 0; padding:10px 0; }
.nav-contact { clear:left; padding-top:26px; border-top:1px solid #d9dadc; }
.icon-contact-phone { color: #d8d9db; font-size: 50px; }
.icon-contact-message { color: #d8d9db; font-size: 40px; }
.nav-icon-phone { float:left; margin:0 25px 0 30px; }
.nav-icon-message { float:left; margin:0 21px 0 27px; }
.nav-phone-number { padding-top:28px; }
    .nav-phone-number a {color: #005a8c;}
.nav-message { padding-top:15px; }

.upper-nav { margin-bottom: 6px; font-family: "OpenSansBold", Arial, Helvetica; font-size: 12px; }
	.nav-call {float: right; width: 154px; margin-right: 15px; text-align: center; height: 30px; line-height: 30px;}
	.nav-call a { color: #ffffff; }
	.nav-login { float: right; height: 30px; line-height: 30px; margin-right: 18px; }
		.nav-login a {padding: 9px 18px; background-color: #00436b; color: #ffffff; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; }
			.nav-login a:hover {background-color: #05334f; cursor: pointer; text-decoration: none;}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}


.navbar-nav > li > a { padding-bottom: 13px; padding-top: 13px; }

/*.nav-col-logo.full { min-width: 154px; margin-top: 10px; position: absolute; top:0; left:20px}*/
.nav-col-logo {margin-top:10px;}
.nav-col-logo.mobile, .nav-col-logo.tablet {display: none;}
.nav-col-nav {float: right; }
	.nav-col-nav .navbar .container-fluid { padding-right: 0; }

@media (max-width: 400px) {
    .navbar-toggle {margin-top:14px;}
    .nav-col-logo.full,
    .nav-col-logo.tablet {display: none !important;}
    .nav-col-logo.mobile, .nav-col-nav, .nav-call {display:block; text-align: center; position:relative; float:none; left:0;}
    .nav-login {display: none;}
}

@media (min-width:401px) and (max-width: 767px) {
     .buttonPlay{
     padding-left: 195px;
     padding-bottom: 15px;
    }
    .navbar-nav {}

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: none;
    }
    .nav-col-logo.full, .nav-col-logo.mobile {display: none;}
    .nav-col-logo.tablet, .nav-col-nav, .nav-call {display:block; text-align: center; position:relative; float:none; left:0;}
    .nav-login {display: none;}
}

@media (max-width: 767px) {
    .navbar-nav {}

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: none;
    }
    .nav-call {width:100%;}
    .navbar-default.pattern {position:absolute; right:15px; top: -33px;}
    .nav-login.full, .nav-login.mobile {display: none;}
    .nav-col-logo.tablet {display:block; text-align: center; position:relative; float:none; left:0;}
    .navbar-nav {margin-right:0; text-align:left; background-color: #000000;}
    .nav-company {margin-right:0}
}

@media (min-width: 768px) {
  
   
    .nav-col-nav .upper-nav .nav-call,
    .nav-col-nav .upper-nav .nav-login {
        display: block;
        clear: none;
    }
    .nav-call {text-align: center; width: 127px; color: #ffffff;}
    .nav-col-nav .upper-nav .nav-call {margin-right:0;}
    .nav-login.full {display:block;}
    .nav-col-logo.tablet, .nav-col-logo.mobile, .contact.mobile {display: none;}
    .login.mobile {display: none;}
}

@media (min-width : 768px) and (max-width : 1024px) {
   
    .navbar-nav > li > a {font-size:12px; padding-left: 10px; padding-right: 10px;}
    .contact.mobile {display: none;}
    .login.mobile {display: none;}
    .nav-col-logo.full { min-width: 154px; margin-top: 15px; position: absolute; top:0; left:20px}
}

@media (min-width : 1024px) {
     .buttonPlay{
     padding-left: 300px;
     padding-top: 200px;
    }
    .nav-call {text-align: center; width: 154px; color: #ffffff;}
    .nav-login {margin-right:33px;}
    .nav-col-logo.full { min-width: 154px; margin-top: 15px; float: left; }
}

.static { position: static; }

.navbar-toggle { margin: 0 0 15px; right:10px; top:14px;}
.navbar .container-fluid { background: none; }




.nav-rad { background-color: #f89938; color: #ffffff; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;}
	.nav-rad:hover { background-color: #b07032 !important; color: #ffffff !important; }

.navbar-default .navbar-nav > li:hover > a { color: #005a8c; background-color: #d8d9db; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }


/* -- prototype styles -- */
.prototype { width: 1400px; margin: auto; }


#video_background {
	position: absolute;
	/* bottom: 0px; */
	right: 250px;
	min-width: 65%;
	min-height: 60%;
	max-height:4000%;
	max-width:1000%;
	width: auto;
	height: auto;
	z-index: 0;
	overflow: hidden;
	top: 131px;
}

#video_background2 {
    position: absolute;
    /* bottom: 0px; */
    right: 250px;
    min-width: 65%;
    min-height: 60%;
    max-height: 4000%;
    max-width: 1000%;
    width: 163px;
    height: 100;
    z-index: 0;
    overflow: hidden;
    top: 131px;
}


.compVideo{
   	position: absolute;
	
   	bottom: 42px;
	
   	right: 0px;;;;;
	
   	min-width: 136%;
	
   	min-height: 2600%;
	
   	max-height:4000%;
	max-width:1000%;
	width: auto;
	height: auto;
	z-index: 0;
	overflow: hidden;
	
   	top: -135px;


   	left: 18px;
}

#video_pattern{
	background-image: url();
	position: fixed; 
	opacity: .1; 
	left: 0px; 
	top: 0px; 
	width: 100%; 
	height: 100%; 
	z-index: 1;
	background-color: rgba(0,0,0,0.45);
}
video { 
   width:100%; 
   height:100%;  
   background:transparent url('#') no-repeat 0 0; 
   -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover; 
}

/*

#video_background { position: absolute; bottom: 0px; right: 0px; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -1000; overflow: hidden; }


#video_pattern { background-image: url("#"); position: fixed; bottom: 0; right: 0; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -500; overflow: hidden; background-color: rgba(0,0,0,0.45); }
	.darken { background-color: rgba(0,0,0,0.65); }
*/








/* Testimonials */
.testimonial {overflow: hidden; padding-bottom:15px; position: relative;}  
    .testimonial h1:before {position: absolute; width:100%; border-top:1px solid #ccc; content:''; top:0; }
    .testimonial h1 {font-size: 24px; line-height: 1.4; margin:20px 0 5px 0; padding: 0; font-family: "OpenSansLight";}
    .testimonial .testimonial-image { margin: 15px 30px 10px 0; padding: 0; float: left; }
    .testimonial p.client { font-size: 12px; margin: 20px 0 10px 0; padding: 0; line-height: 12px;}
    .testimonial p.business { font-size: 12px; line-height: 12px; margin: 0 0 20px 0; padding: 0; line-height: 12px; }
    /* .testimonial img {float:left; margin-right:20px;} */

	.testimonial-city { font-size: 17px; color: #d65046; line-height: 17px; margin: 0; padding: 0; }
		.testimonial-city .glyphicon { margin-right: 6px; }

.testimonial:first-child h1:before {border-top:0;}
.transcript-wrapper {margin-bottom: 50px;}
.transcript-block p {margin-bottom: 7px;}


/* Map */
#map { background-image: url("#"); background-repeat: no-repeat; width: 450px; height: 250px; padding:0; margin: 100px 0 0 20px;  }
	#map .map-pin {}
    #map .glyphicon { font-size: 24px; color: #999999; }
    #map .glyphicon-map-marker {text-align: center; vertical-align: bottom; }




.map { width: 450px; height: 250px; position: relative; background-image: url("#"); background-repeat: no-repeat; padding:0; margin: 100px 0 0 20px;}
.point { position: absolute; }
.each { display: none; }
.display { display: block; color: blue; }
.profiles h2 { font-size: 18px; line-height: 1.4; font-family: "OpenSansLight"; margin: 0; padding: 0; }
.red { color: red; }
.big { height: 9px; width: 9px; }
.each-testimonial { clear: both; }
.map-thumbnail { float: left; margin-right: 20px; }
.map-thumbnail img { width: 136px; }
h2.secondary-quote { font-size: 18px; opacity: 1; padding: 18px 0; margin: 0; }
.secondary-divider { border-top: 1px solid #dadbdd;  clear: both;}
.profiles .client { font-size: 12px; margin: 20px 0 10px 0; padding: 0; line-height: 12px;}
.profiles .business { font-size: 12px; line-height: 12px; margin: 0 0 20px 0; padding: 0; line-height: 12px; }


@media (min-width : 768px) and (max-width : 990px) {
	
#vid
{

}
	
/* the overlayed element */
#voverlay {
	
	/* dimensions after the growing animation finishes  */
	width:640px;
	height:480px;
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:50px;
}

/* default close button positioned on upper right corner */
#voverlay .close {
	background-image: url(https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcR_hhJNV8K-7ioQ2P4Li37H3k1xbain4HE4YXjV0Re5wvwYIBXv);
	background-position: 0;
	position:absolute;
	left: 2px;
	top: 57px;
	cursor:alias;
	width: 46px;
	height: 47px;	
}

#voverlay .vcontainer{
	left:0;
	top:0;
	width:135%;
	height:111%;	
	background:url(loading.gif) no-repeat 50% 50%;
	
	border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
}

#voverlay .vcontainer > div{
	height:100%;
}

.videogallery {
	width:100%;
	zoom:1;
}
.videogallery span{ display:block; }
.videogallery a{
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	position:relative;
	vertical-align:top;
	margin:5px;
	width:160px;
	font-family:Trebuchet,Tahoma,Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	opacity:;
}
.videogallery .videolb{display:none}
.videogallery a img{
	display:block;
	border:none;
	margin:0;
}
.videogallery a:hover{
	opacity:1;
}

#exposemask{

background-color: none;

}
}


@media (max-width: 950px) {
	.home-ss-mtitle,
	.home-ss-cycle { display: none; }
}
@media (max-width : 875px) {
	.play-video .icon-video { color: #ffffff; font-size: 160px; line-height: 160px; }
}